Commit c3c8fe80 authored by eric's avatar eric

Some install precisions in README.txt

parent 61d3c9e1
......@@ -47,21 +47,19 @@ Do:
### OS X
brew install libmagic libgit2
Note that you need to install version 0.21, so a simple
brew install libmagic libgit2
## Python modules
Run-of-the-mill python modules required (best into a virtual environment):
might not work. Check https://stackoverflow.com/questions/3987683/homebrew-install-specific-version-of-formula
or install from source.
pip install Django<1.5
pip install python-magic<0.5
pip install pygit2<0.22
## Python modules
Django apps:
Next to the modules mentioned in README-OSP.md you should install the following python modules into your virtual environment:
pip install django-compressor<1.5
pip install django-cors<0.2
pip install "python-magic<0.5"
pip install "pygit2<0.22"
## Setting up django
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment